
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}
body {
    background-color: rgb(36, 53, 63);
    display: flex; 
    justify-content: center; 
    align-items: center; 
    min-height: 100vh;
}
.container {
    width: 90%;
    background-color: rgb(36, 67, 83);
    max-width: 800px; 
    padding: 80px 40px; 
    border-radius: 15px;
    box-shadow: 0 20px 40px rgba(0,0,0,0.3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch; 
}
h1 {
    color: rgb(41, 179, 248);
    padding-bottom: 30px; 
    font-size: 50px; 
    width: 100%; 
    text-align: center;
}
input {
    width: 100%;
    background-color:antiquewhite;
    border: 2px solid #ced4da;
    color: black;
    outline: none;
    transition: 0.3s;
    padding: 10px ;
    margin-bottom: 20px; 
    border-radius: 10px; 
}
input:focus {
    border-color: rgb(41, 179, 248); 
    box-shadow: 0 0 15px rgba(41, 179, 248, 0.3); 
}
button {
    background-color: transparent;
    color: rgb(41, 179, 248);
    border: 1px solid rgb(41, 179, 248);
    cursor: pointer;
    font-weight: bold;
    transition: 0.4s ease-in-out;
    width: 100%; 
    padding: 10px; 
    border-radius: 10px;
    font-size: 18px;
}
button:hover {
    background-color: rgb(41, 179, 248);
    color: white; 
}
.footer{
    margin-top: 10px;
    text-align: center;
    font-size: 25px;
    color:antiquewhite ; 
   
}
.footer a{
    text-decoration: none;
    color:rgb(41, 179, 248) ; 
}
.mycontainer{
    width: 80%;
    background-color: rgb(8, 99, 141);  
    border-radius: 15px;
    box-shadow: 0 20px 40px rgba(0,0,0,0.3);
}
#welcomeMsg {
    color: white;
    font-size: 45px;
    margin-bottom: 30px;
    text-transform: capitalize; 
}

